<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">90820</id>
  <name>Col. 0211</name>
  <manufacturer-name>Création Baumann</manufacturer-name>
  <product-line-name>SIGMACOUSTIC</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">0.253</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">0.8</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>6-7</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Ob im Büro, im Konzertsaal oder zu Hause: Textilien tragen massgeblich zur Schallabsorption bei. Création Baumann bietet Ihnen die weltgrösste Vielfalt an Akustikstoffen – für Akustik und Ästhetik in Harmonie. Unsere Stoffe sind nach ISO/EN getestet und bestechen in jedem Tonbereich durch unerhört gute Werte. Über 90 Akustikstoffe in über 2000 Farben sprechen eine klare Sprache: Nirgendwo sonst gibt es so viele und so vielseitige schallabsorbierende Stoffe zu entdecken wie bei Création Baumann.</kennwerte-info>
  <info>100% Polyester ﬂammhemmend (Trevira CS)</info>
  <max-lange-l nil="true"/>
  <max-lange-b type="integer">3000</max-lange-b>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Cinzento</name>
  </color>
  <product-line>
    <linktip>https://www.creationbaumann.com/de/Akustik-verbessern-mit-den-Akustikvorhaengen-von-Creation-Baumann-18650.html</linktip>
    <description>Transparenter Akustikstoff mit Struktur. Ein weich fallendes, flammhemmendes Gewebe, das an Naturfasern erinnert. Die Flechtoptik sowie die Reliefwirkung auf der Oberfläche sorgen für Volumen und eine lebendige Struktur. Die Verarbeitung der unterschiedlichen Garne bewirken Farbtiefe und eine zweiseitige Optik.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_90820.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Tecido de cortina</material-type>
  <material-subtype>Acústica</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann&amp;product_line=SIGMACOUSTIC</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_90820.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_90820_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_90820_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_90820_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_90820_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse>mtex_90820_diffuse.jpg</image-map-diffuse>
  <image-map-diffuse-med>mtex_med_90820_diffuse.jpg</image-map-diffuse-med>
  <image-map-transparency>mtex_90820_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_90820_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann</manufacturer-url>
  <manufacturer-email>mail@creationbaumann.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/90820</material-url>
  <image-size>3 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>900 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
